# Generated by Django 5.0 on 2023-12-18 15:27

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("packer", "0009_updateto_erratum"),
    ]

    operations = [
        migrations.AddField(
            model_name="chair",
            name="suffix",
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name="editor",
            name="suffix",
            field=models.TextField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name="translator",
            name="suffix",
            field=models.TextField(blank=True, null=True),
        ),
    ]
